# WFST.js

Summary

WFST.js |
Functions |
OpenLayers.Format.WFST | Used to create a versioned WFS protocol.
Constants |
OpenLayers.Format.WFST.DEFAULTS | {Object} Default properties for the WFST format.

### Functions

### OpenLayers.Format.WFST

> OpenLayers.Format.WFST = function( | options | )

Used to create a versioned WFS protocol. Default version is 1.0.0.

#### Returns

{OpenLayers.Format} A WFST format of the given version.

### Constants

### OpenLayers.Format.WFST.DEFAULTS

{Object} Default properties for the WFST format.

> OpenLayers.Format.WFST = function( | options | )

Used to create a versioned WFS protocol.
Base class for format reading/writing a variety of formats.
Close